Siemens 3RA2210-0EA15-2BB4

Artikelnummer:12.013.287B
Hersteller:Siemens
Hersteller-Nr:3RA2210-0EA15-2BB4
Typbezeichnung:3RA2210-0EA15-2BB4
EAN:4011209794627
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+43,32 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
202,26 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Qualität, die überzeugt: Das Produkt 3RA2210-0EA15-2BB4 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. Verbraucherabzweig, sicherungsl. Reversierbetrieb, AC400V, S00, 0,28-0,4A, DC24V.

Detaillierte Produktinformationen:
Verbraucherabzweig sicherungslos, Reversierbetrieb AC 400 V, Baugröße S00 0,28...0,40 A DC 24 V Schraubanschluss für Hutschienenmontage (erfüllt auch Zuordnungsart 1) Zuordnungsart 2, Iq = 150 kA 1Ö (Schütz)
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: 4011209794627). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Isolationsspannung 0 SENTRON
Anzahl der elektrischen Anschlüsse - für Bedienkonsole RS232
Anzahl der elektrischen Anschlüsse - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Anzahl der elektrischen Anschlüsse - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI Nein
Polzahl Wechsler silber 400 mm
Verschmutzungsgrad 2 A 1 000 1/h A
Farbe 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V
erweitert gemäß IEC 204-2 gemäß IEC 750 DC 8 000 4 kV
Schutzart IP 0,4 A Q O
Berührungsschutz gegen elektrischen Schlag 9 W
Schutzart IP -20 ... +60 °C 640 A V
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja AC/DC 2x (0,5 ... 1,5 mm²)
Polzahl für Hauptstromkreis kompakt 4,4 kg A
einstellbarer Ansprechwert Strom des 134,5 mm
Schwingfestigkeit 95,3 mm A 194 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs 0,8 ... 1,1 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Arbeitsbereichsfaktor Versorgungsspannung 4 V 0,8 ... 1,2
Leistungsfaktor induktiv bei Anzugsleistung der Spule Ja 0,7 ... 1,25 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 0,4 mm 187 kA
Farbe des Leuchtmittels Ja 4 ... 20 mA 187 kA
Eigenschaft des Ausgangs kurzschlussfest Ja kA 1
Eignung zur Verwendung Ja S 3 hp
einstellbarer Ansprechwert Strom / Ir max. Ja 10 A 22,3 mm
einstellbarer Ansprechwert Strom / Ir max. Ja 40 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii max. Nein
Kennzahl und Kennbuchstabe für Schaltglieder Ja
IEC-Counter Ja
Betriebsstrom bei 1 Strombahn bei DC-12 Ja 0 A
Anzugsdrehmoment der Schrauben im Halter 256 97,1 mm Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 0 mm 150 kA
Betriebsspannung RFC1907 10 mm kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 25 x 8 300 A
IEC-Timer RFC2013 10 A 0 mm
Tiefe Ja 95 900 A 10 A
Breite x Dicke; min. 1 ... 4094 25 x 8 248 mm
Produktbestandteil Ja Nein 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Ausführung des elektrischen Anschlusses Nein Nein 3VA9608-0BB24
Produkterweiterung / optional / Motorantrieb Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
- IEEE 802.1X (Radius) Ja
https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all Ja 70 °C
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Kunden kauften auch
LC 982 260

Jung LC 982 260 LC982260

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
39,73 €
39,73 € pro 1 Stück
inkl. gesetzl. MwSt.
P|SolidRail SolarFastener 8x100/70 W CAL

K2 Systems P|SolidRail SolarFastener 8x100/70 W CAL 1006125

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
9,11 €
9,11 € pro 1 Stück
inkl. gesetzl. MwSt.
7MF4234-1HA00-2NC7-ZY15Y21

Siemens 7MF4234-1HA00-2NC7-ZY15Y21

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.500,58 €
1.500,58 € pro 1 Stück
inkl. gesetzl. MwSt.
1MA7130-2BB60-ZA11B02K30

Siemens 1MA7130-2BB60-ZA11B02K30

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.217,67 €
3.217,67 € pro 1 Stück
inkl. gesetzl. MwSt.
A 1520 BFNA SW

Jung A 1520 BFNA SW A1520BFNASW

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
11,91 €
11,91 € pro 1 Stück
inkl. gesetzl. MwSt.
MuchMoon240 OP max3000-840 S49 01

Trilux MuchMoon240 OP max3000-840 S49 01 9418150

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
203,92 €
203,92 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 22.09.2026 um: 02:08:56